Table of Contents

Previous: -quiet

## Option: reference

-reference
    Specifies that a who-calls-who table be printed. This table lists each subprogram followed by a list of the routines it calls. This switch is equivalent to -calltree=reference. Default = no.

    The reference list omits routines called by unused library modules. Thus it contains the same information as for the call-tree format, namely the hierarchy of subprogram calls, but printed in a different way. This prints out a breadth-first traversal of the call tree whereas -calltree=tree prints out a depth-first traversal.

    See also: -calltree, -crossref, -library, -sort, -symtab, -vcg.

  Next: -resources